@charset "utf-8";
/* CSS Document */
/*--------------- GENERAL START ----------------*/

#cboxCurrent { display: none; }
#cboxTitle { display: none; }
#cboxNext { display: none; }
#cboxPrevious { display: none; }
body {margin:0;padding:26px 0 27px;color:#000;font:normal 12px/18px Verdana, Geneva, sans-serif;	background:url(images/bodybg.jpg) repeat-x 0 0 #fff;}
.logo-header {position: relative;top:-26px;bottom:30px;/*	background:url(http://www.sleepdt.com/header-bg.png) repeat-x 0 0 #fff; */height:90px;}
.logo-text {position: relative;top:30px;bottom:30px;left:40%;background:url(http://www.sleepdt.com/text-1.png) no-repeat;
height:160px;}
.stopbang {color: red;width: 500px;line-height: 28px;padding: 0 20px 25px 0px;margin-top:-14px;}

/* Large screens ----------- */
@media only screen 
and (min-width: 1824px) {.stopbang {color: red;width: 500px;line-height: 28px;padding: 85px 20px 25px 0px;		}}
.stopbang_h3 {color: red;padding-bottom:15px;margin-top:-10px;}
.quotes {padding-top: 45px;width: 450px;font-size: 14px;color: rgb(26, 50, 74);/* background: #DFDFDF;  */border-left: 10px solid #ccc;margin: 2em;padding: 0.5em 10px;quotes: "\201C""\201D""\2018""\2019";font: 14px/22px normal helvetica, sans-serif;/* margin-top: 10px; */margin-bottom: 10px;/* margin-left: 50px; *//* padding-left: 15px; */border-left: 3px solid #ccc;	}
div, p, a, img, ul, h1, h2, h3, h4, h5, h6, form, input, select, textarea {margin:0;padding:0;}
img {border:none;}
a {text-decoration:none;outline:none;}
ul{list-style:none;}
input, select {	text-decoration:none;}
.spacer{width:auto;line-height:0;font-size:0;}
.mc4wp-form {background-color: #6099be;border-radius: 10px;}
.mailchimp {background-color: #6099be;border-radius: 10px;}
.mc4wp-alert {margin-top: 115px;}
.radio-bar {
-moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
-webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
box-shadow: 0px 1px 0px 0px #f0f7fa;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #33bdef), color-stop(1, #019ad2));
background: -moz-linear-gradient(top, #33bdef 5%, #019ad2 100%);
background: -webkit-linear-gradient(top, #33bdef 5%, #019ad2 100%);
background: -o-linear-gradient(top, #33bdef 5%, #019ad2 100%);
background: -ms-linear-gradient(top, #33bdef 5%, #019ad2 100%);
background: linear-gradient(to bottom, #000000 5%, #019ad2 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bdef', endColorstr='#019ad2',GradientType=0);
background-color: #13191B;
-moz-border-radius: 6px;
}
.mailchimp p {color:white;}
.mc4wp-form button, .mc4wp-form input[type=submit] {color: #fff!important;background-color: #8B7D7D!important;border-color: #EADEDE;}
div.newsletter_archive div.title_row {width: 100%;height: auto;float: left;font-size: 14px;font-weight: bold;padding-bottom: 15px;
}
div.newsletter_archive div.each_news_row {width: 100%;height: auto;float: left;padding-bottom: 8px;}
div.newsletter_archive div.each_news_row div.column_1 {width: 445px;height: auto;padding: 0 35px 0 0;float: left;}
div.newsletter_archive div.each_news_row div.column_2 {width: 150px;height: auto;float: left;}
div.newsletter_archive div.title_row div.column_1 {width: 445px;height: auto;padding: 0 35px 0 0;float: left;}
div.newsletter_archive div.title_row div.column_2 {width: 150px;height: auto;float: left;}

/*---------GENERAL MISLENIOUS START-----*/
.floatleft{float:left;width:auto;}
.floatright{float:right;width:auto;}
p.padbot{padding-bottom:20px;}
a.orange{color:#d56f0b;background-color:inherit;}
a.orange:hover{color:#000;background-color:inherit;}
/*---------GENERAL MISLENIOUS END-----*/
/*--------------- GENERAL END ----------------*/
/*------------------------------------------------------------------------MAIN CONTANER START-----------------------------------------------------------------*/
#quiz {
width:500px;
min-height:310px;
-webkit-box-shadow: 10px 10px 28px 0px rgba(0,0,0,0.68);
-moz-box-shadow: 10px 10px 28px 0px rgba(0,0,0,0.68);
box-shadow: 10px 10px 28px 0px rgba(0,0,0,0.68);
background-color:#F5F5F5;
}
#quiz_resultbang {
width:850px;
min-height:310px;
-webkit-box-shadow: 10px 10px 28px 0px rgba(0,0,0,0.68);
-moz-box-shadow: 10px 10px 28px 0px rgba(0,0,0,0.68);
box-shadow: 10px 10px 28px 0px rgba(0,0,0,0.68);
background-color:#F5F5F5;
}
.quiz_p {font-size: 14px;padding-bottom: 15px;border-bottom: 1px solid #c0c0c0;}
.answers {padding-top: 10px;}
.result_p {padding: 0;color: #ff9400;width: 100%;font-size: 28px;font-weight: 800;text-transform: capitalize;line-height: 42px;}
.wpss-clear {padding-bottom:20px;}
.submit-results {background-color: #C5C5C5;border: 1px solid #000000;border-radius: 5px;margin: 17px auto;padding: 42px 80px;}
#maincontaner{width:904px;margin:0 auto;background:url(images/body-midbg.jpg) repeat-y 0 0;padding:0;}
#maincontaner span.top_curb{background:url(images/body-top-curb.jpg) no-repeat 0 0;width:904px;height:12px;font-size:0;line-height:0;display:block;}
#maincontaner span.bot_curb{background:url(images/body-bot-curb.jpg) no-repeat 0 100%;width:904px;height:15px;font-size:0;
line-height:0;display:block;}
#maincontaner .contaner{width:851px;padding:0 29px 0 24px;/* background:url(images/header-bg.jpg) no-repeat 50% 0; */}
/*-------------------------------LOGO PANEL START------------------------*/
.logo_panel{width:851px;height:71px;position:relative;}
.logo_panel a.logo{width:auto;float:left;margin-top:3px;}
.logo_panel div.search{width:120px;height:28px;float:right;margin-top:7px;/* background:url(images/top-searchbg.jpg) no-repeat 0 0; */padding:0 0 0 8px;font:bold 12px/28px Arial, Helvetica, sans-serif;color:#fff;background-color:inherit;}
.logo_panel div.search label{width:205px;float:left;}
.logo_panel div.search input.textbox{width:139px;height:19px;/* background-color:#aad9e9;*/border-bottom:1px solid #cee9f2;
border-top:1px solid #465e68;border-left:1px solid #a5d3e3;border-right:1px solid #a5d3e3;float:left;margin-right:8px;
margin-top:3px;/* font-size:11px; *//* color:#8c8c8c; */}
.logo_panel div.search input.submit{margin-top:9px;}
.social_icon{width:136px;margin:0px 0px 0px 15px;}
.social_icon a{width:auto;margin:0 2px 0 2px;}
/*-------------------------------LOGO PANEL END------------------------*/

/*-------------------------------NAVIGATION START----------------------*/
.nav_panel{background:url(images/nav-bg.jpg) no-repeat 0 0;width:848px;height:63px;padding-right:3px;}
.nav_panel ul{width:700px;float:right;font:normal 14px/58px Arial, Helvetica, sans-serif;color:#fff;background-color:inherit;}
.nav_panel ul li{ width:109px; float:left;text-align:center;}
.nav_panel ul li.drop{background:url(images/nav-drop-icon.jpg) no-repeat 90% 50%;}
.nav_panel ul li a{color:#fff;background-color:inherit;display:block;width:109px;}
.nav_panel ul li a:hover{color:#fff;background-color:inherit;font-weight:bold;}
.nav_panel a.subscribe{background:url(images/subcribe-bg.jpg) no-repeat 0 0;width:143px;height:58px;float:left;font:bold 14px/18px Arial, Helvetica, sans-serif;color:#fff;background-color:inherit;text-align:center;padding: 18px 0px 0px 0px;}
.nav_panel a.subscribe:hover{color:#000;background-color:inherit;}
/*-------------------------------NAVIGATION END----------------------*/

/*-------------------------------BODY PANEL START----------------------*/
.body_pan{width:851px;padding:0px;margin:0px 0px 0px 0px;float:left;}
body_pan_stopbang {width:450px;padding:0px;margin:0px 0px 0px 0px;float:left;}
.top_adpan{width:846px;margin:13px 0px 0px 0px;padding:0 0 14px;overflow:hidden;height:100%;}
.home_body{width:846px;margin:0 auto;overflow:hidden;height:100%;clear:both;}
.home_body_stopbang{width:450px;margin:0 auto;overflow:hidden;height:100%;clear:both;}
.home_body_resultbang {width:850px;margin:0 auto;overflow:hidden;height:100%;clear:both;}
.wpss { }
.home_left{width:595px;float:left;}
.home_left h2{color:#666666;margin-bottom:5px;text-align:center;}
.home_left p{color:#000000;font:normal 13px/17px Arial, Helvetica, sans-serif;background-color:inherit;padding:10px;/*	margin: 14px 0px 0px 0px;*/}
.home_left p span{color:#528cab;background-color:inherit;}
.home_left ol{color:#000000;font:normal 13px/17px Arial, Helvetica, sans-serif;background-color:inherit;padding-left: 25px;}
.home_left li{margin-bottom: 5px;}
.featured_pan{background:url(images/featured-bg.jpg) repeat-x 0 0 #fff;border:1px solid #898989;-moz-border-radius:6px;	margin-top:0px;padding-bottom:20px;margin-bottom:12px;overflow:hidden;height:100%;color:inherit;}
.featured_pan1{background:url(images/featured-bg.jpg) repeat-x 0 0 #fff;/*	border:1px solid #898989;-moz-border-radius:6px;	*/
margin-top:0px;padding-bottom:20px;margin-bottom:12px;overflow:hidden;height:100%;color:inherit;padding:10px;}
.featured_pan_stopbang{/* background:url(images/featured-bg.jpg) repeat-x 0 0 #fff; *//*	border:1px solid #898989;-moz-border-radius:6px;	*/margin-top:0px;padding-bottom:20px;margin-bottom:12px;overflow:hidden;height:100%;color:inherit;
padding:10px;}
.featured_pan div.featured{padding:0px;overflow:hidden;height:100%;}
.featured_pan h2{text-align:center;font:bold 12px/16px Arial, Helvetica, sans-serif;color:#010000;margin: 10px 0px;}
.featured_info{width:305px; height:100px;float:left;font:normal 9px/12px Arial, Helvetica, sans-serif;color:#000;background-color:inherit;margin:0 10px 13px;width:298px;}
.featured_info img{width:auto;float:left;margin-right:5px;}
.featured_info h3{font:normal 13px/15px Arial, Helvetica, sans-serif;color:#528cab;background-color:inherit;padding-bottom:3px;}
.featured_info h3 a{color:#528cab;background-color:inherit;}
.featured_info h3 a:hover{color:#528cab;background-color:inherit;}
.featured_info p{font-size:11px;padding-bottom:4px;display:block;margin: 0px;}
.featured_info a.more{background:url(images/video-icon.gif) no-repeat 0 0;padding:0 0 0 13px;font:normal 9px/11px Arial, Helvetica, sans-serif;color:#61aafd;background-color:inherit;}
.featured_info a.more:hover{color:#000;background-color:inherit;}
.featured_pan a.view{text-align:right;font:normal 13px/15px Arial, Helvetica, sans-serif;color:#528cab;background-color:inherit;
width:auto;float:right;margin-right:10px;}
.featured_pan a.view:hover{	color:#000;background-color:inherit;}
.banner{width:auto;display:block;clear:both;margin-bottom:0px;}
.home_right{width:235px;float:right;}
.home_right div.featured_pan{margin-top:0;padding-bottom:20px;margin-bottom:12px;}
.home_right div.featured{padding-left:11px;padding-bottom:0;}
ul.news{font:normal 11px/13px Arial, Helvetica, sans-serif;color:#316c8b;background-color:inherit;}
ul.news li{list-style:none;padding:0px 8px 14px 0px;}
ul.news li a{color:#316c8b;background-color:inherit;}
ul.news li a:hover{color:#000;background-color:inherit;}
ul.events li{list-style:none;padding-bottom:10px;}
.home_right div.featured_twit{height:240px;}
/*-------------------------------BODY PANEL END----------------------*/

.footer{margin: 20px 0px 0px 0px;height:29px;border:1px solid #898989;-moz-border-radius:6px;padding:13px 0 20px 0;clear:both;}
.footer ul{font:normal 11px/14px Arial, Helvetica, sans-serif;color:#528cab;text-align:center;}
.footer ul li{padding:0 2px 0 6px !important;display:inline;}
.footer ul li a{color:#528cab;background-color:inherit;}
.footer ul li a:hover{color:#000;background-color:inherit;}
.footer p{color:#696c69;background-color:inherit;width:339px;clear:both;padding-left:20px;font-size:11px;margin:0 auto;}
/*------------------------------FOOTER START-------------------------*/

.footer_pan{
background:url(images/footerbg.jpg) repeat-x 0 0;height:49px;border:1px solid #898989;-moz-border-radius:6px;clear:both;}
.footer_pan ul{font:normal 11px/14px Arial, Helvetica, sans-serif;color:#528cab;background-color:inherit;width:725px;
margin:0 auto;padding:10px 0 0 0;}
.footer_pan ul li{float:left;width:auto;padding:0 11px;}
.footer_pan ul li a{color:#528cab;background-color:inherit;}
.footer_pan ul li a:hover{color:#000;background-color:inherit;}
.footer_pan p.copyright{clear:both;font:normal 11px/14px Arial, Helvetica, sans-serif;color:#999999;background-color:inherit;
text-align:center;padding-top:4px;}
.footer_pan ul li a.sub{font-weight:bold;}
/*------------------------------FOOTER END-------------------------*/	
/*-----------------------------------MAIN CONTANER END------------------------------------------*/

/*----------------------------------------------------INNER PAGE START--------------------------------------------------------*/
/*---------------------------APP PAGE START------------------------------------*/
.phone_pan{width:851px;overflow:hidden;height:100%;margin-bottom:10px;}
.phone_pan img.banner{width:auto;float:left;}
.phone_pan div.phone_info{width:367px;float:right;font-family:"myriad Pro", arial, Helvetica, sans-serif;
padding-top:27px;font-size:20px;line-height:22px;color:#000;background-color:inherit;}
.phone_pan div.phone_info h2{font-size:40px;line-height:42px;color:#585858;background-color:inherit;font-weight:normal;
padding-bottom:25px;}
.phone_pan div.phone_info h3{font-size:31px;line-height:34px;color:#000;background-color:inherit;font-weight:normal;padding-bottom:25px;}
.phone_pan div.phone_info a{width:188px;height:41px;margin:25px auto 0;background:url(images/itune-button.jpg) no-repeat 0 0;
display:block;text-align:center;font:normal 14px/41px Arial, Helvetica, sans-serif;color:#fff;background-color:inherit;}
.phone_pan div.phone_info a:hover{background-position:bottom;}
.video_pan{width:257px;float:left;font-family:arial, Helvetica, sans-serif;	font-size:12px;margin:5px 12px;}
.video_pan div.info{height:103px;text-align:justify;font-size:12px;line-height:14px;}
.video_pan div.info h3{font-size:19px;margin-bottom:8px;}
.video_pan img{margin:0 auto;width:auto;display:block;}
.banner_cont{clear:both;padding:0px;}
/*---------------------------APP PAGE END------------------------------------*/

/*---------------------------VIDEO PAGE START------------------------------------*/
.slider_bg{padding-bottom:0;}
.slide_pan{padding:20px 30px 20px 25px;overflow:hidden;height:100%;font:normal 11px/13px Arial, Helvetica, sans-serif;
color:#000;background-color:inherit;}
.slide_pan p span{color:#528cab;background-color:inherit;display:block;width:auto;}
.slide_pan div.big_pan{width:412px;float:left;}
.slide_pan div.big_pan p{width:auto;display:block;text-align:center;}
.slide_pan div.big_pan p span{width:auto;display:inline;}
.slide_pan div.short_pan{width:350px;float:right;}
.slide_pan div.short_pan div.short_info{padding:10px 0 5px;width:350px;overflow:hidden;height:100%;}
.slide_pan div.short_pan div.short_info p{padding-top:5px;}
.slide_pan div.short_pan div.short_info img{width:auto;float:left;margin-right:5px;}
.video_info{width:851px;overflow:hidden;height:100%;}
.video_info div.info_pan{width:278px;height:100px;float:left;font:normal 9px/12px Arial, Helvetica, sans-serif;color:#000;
background-color:inherit;padding-bottom:33px;padding-right:3px;}
.video_info div.info_pan img{width:auto;margin-right:8px;display:block;float:left;margin-bottom:10px;}
.video_info div.info_pan p span{color:#528cab;background-color:inherit;width:auto;display:block;}
.info_pan img{width:auto;float:left;margin-right:5px;}
.info_pan h3{font:normal 13px/15px Arial, Helvetica, sans-serif;color:#528cab;background-color:inherit;padding-bottom:3px;}
.info_pan h3 a{color:#528cab;background-color:inherit;}
.info_pan h3 a:hover{color:#528cab;background-color:inherit;}
.info_pan p{font-size:11px;padding-bottom:4px;display:block;}
.info_pan a.more{
background:url(images/video-icon.gif) no-repeat 0 0;padding:0 0 0 13px;margin-left: 125px;font:normal 9px/11px Arial, Helvetica, sans-serif;color:#61aafd;background-color:inherit;}
.info_pan a.more:hover{color:#000;background-color:inherit;}
.journal_info p {display:block;padding-bottom:14px;}
/*---------------------------VIDEO PAGE END------------------------------------*/

/*---------------------------JOURNAL PAGE START------------------------------------*/
.journal{overflow:hidden;height:100%;padding-right: 20px;}
.journal img{width:auto;float:left;margin-right:23px;}
.journal h1{font-size:20px;color:#528CAB;background-color:inherit;padding-bottom:10px;}
.journal a{color:#528CAB;background-color:inherit;}
.journal_info h3{font-size:11px;padding-bottom:0;}
.journal ul{list-style:disc inside;padding-left:5px;padding-bottom:15px;}
.journal ul li{list-style:disc inside;padding-left:5px;}
.journal ul li span{color:#75adcb;background-color:inherit;width:71px;float:right;}
.journal ul li span a{color:#75adcb;background-color:inherit;}
.journal ul li span a:hover{color:#000;background-color:inherit;}
ul.year{font: normal 14px/18px Arial, Helvetica, sans-serif;color:#528cab;background-color:inherit;padding:10px 0 10px 30px;
height:20px}
ul.year li{width:auto;float:left;}
ul.year li a{color:#528cab;padding:0 4px;background-color:inherit;}
ul.year li a:hover{text-decoration:underline;}
.book{width:107px;float:left;font:bold 13px/16px Arial, Helvetica, sans-serif;color:#528cab;background-color:inherit;
text-align:center;margin:0 7px 10px 6px;padding-bottom:10px;}
.book img {display:block;clear:both !important;}
.addtoany_share_save_container {clear:both;}
.book a{color:#528cab;background-color:inherit;clear:both;padding-bottom:10px !important;margin-bottom:10px;}
.book a:hover{color:#dd8813;background-color:inherit;text-decoration:underline;}
/*---------------------------JOURNAL PAGE END------------------------------------*/

/*---------------------------CALENDER PAGE START------------------------------------*/
.cal_nav{
background:url(images/calender_navbg.jpg) no-repeat 0 0;width:790px;height:39px;margin:10px auto;padding:0 30px 0 26px;
font:normal 14px/39px Arial, Helvetica, sans-serif;color:#fff;background-color:inherit;}
.cal_nav a{color:#fff;background-color:inherit;}
.cal_nav a:hover{color:#000;background-color:inherit;}
.cal_nav a.second{font:normal 14px/16px Arial, Helvetica, sans-serif !important;width:178px;text-align:center;float:left;
margin-left:152px;padding-top:3px;}
/*---------------------------CALENDER PAGE END------------------------------------*/

/*---------------------------VENDER PAGE START------------------------------------*/
.vendor{width:786px;margin:0 auto;}
.vendor p.link{font:bold 14px/16px Arial, Helvetica, sans-serif;color:#528cab;background-color:inherit;}
/*---------------------------VENDER PAGE END------------------------------------*/

/*----------------------------------------------------INNER PAGE END--------------------------------------------------------*/
.featured_infor{width:600px;height:auto;float:left;font:normal 9px/12px Arial, Helvetica, sans-serif;color:#000;
background-color:inherit;}
.featured_infor img{width:auto;float:left;margin-right:5px;padding-top:5px;}
.featured_infor p img{width:auto;float:left;margin-right:5px;padding-top:5px;padding-bottom:10px;}
.innerContent img{float:left;width:auto;margin-right:10px;}
.featured_infor h3{font:normal 13px/15px Arial, Helvetica, sans-serif;color:#528cab;background-color:inherit;
padding-bottom:3px;}
.featured_infor p{font:normal 12px/18px Verdana, Geneva, sans-serif;padding-bottom:4px;display:block;text-align:justify;}
.featured_infor a.more{background:url(images/video-icon.gif) no-repeat 0 0;padding:0 0 0 13px;font:normal 9px/11px Arial, Helvetica, sans-serif;color:#61aafd;background-color:inherit;}
.featured_infor a.more:hover{color:#000;background-color:inherit;}
.featured_pan div.featured2{padding:10px 10px 10px 10px;overflow:hidden;height:100%;}
.featured_pan div.featured2 h3 a{margin:0;padding:0;color:#61aafd;font-size:16px;font-weight:bold;line-height:22px !important;
}
.featured_pan div.featured2 ul {color:#000;background-color:inherit;margin-left: 40px;list-style: disc;}
.p_advertise {padding-left:20px;}
.featured_pan div.featured2 ul li a{/* color:#000; */background-color:inherit;}
.featured_pan div.featured2 ul li a:hover{text-decoration:underline;}
.featured_pan div.featured2 h1{padding-bottom:10px;/*	padding-top:15px;*/font-size:18px;}
.featured_pan div.featured2 img{/*float:left; margin:0 12px 0 0;*/}
.featured_pan div.featured3{padding:0 0 0 10px;overflow:hidden;height:300px;}
.featured_pan h2 a{color:#36b3d8;}
.featured_pan h2 a:hover{color:#000;}/*################### tab menu start #####################*/
.headdentab{display:none;}
.tabContent{overflow:hidden;height:100%;}
.alignleft {float:left;padding-right:20px;height:100px;}

/*--------------------------------------------------NEWSLETTER START-----------------------------------------------------------*/
.newsletter_body{background-image:none;padding:0;}
.newsletter_body div.contaner1, .contaner1{width:738px;margin:0 auto;padding-top:20px;}
.contaner1 div.top_pan{height:252px;text-align:center;font:normal 13px/15px Arial, Helvetica, sans-serif;color:#000;background-color:inherit;}
.contaner1 a{color:#56a0b9;background-color:inherit;} 
.contaner1 a:hover{color:#000;background-color:inherit;} 
.contaner1 div.top_pan p.view{padding:5px 0;}
.contaner1 div.top_pan img{width:auto;display:block;margin:0 auto;clear:both;}
.contaner1 div.top_pan p.date{color:#528cab;text-align:left;width:200px;float:left;padding:3px 0 3px 10px;}
.contaner1 div.top_pan p.link{text-align:right;width:200px;float:right;padding:3px 10px 3px 0;}
.contaner1 div.body_panel{width:730px;overflow:hidden;height:100%;margin:0 auto 10px;}
.contaner1 div.body_panel h2{font:bold 12px/21px Arial, Helvetica, sans-serif;color:#fff;background-color:#56a0b9;border-bottom:1px solid #ddecf1;padding-left:9px;text-transform:capitalize;
margin-bottom:8px;clear:both;}
.contaner1 div.body_panel h2.mid_align{text-align:center;padding:0;}
.contaner1 div.body_left{width:561px;float:left;}
.contaner1 div.body_right{width:160px;float:right;}
.pic_info{overflow:hidden;height:100%;margin-bottom:13px;}
.pic_info img{width:auto;float:left;}
.pic_info div.info{width:423px;float:right;font-size:11px !important;text-align:justify;padding-right:9px;}
.pad_left{padding-left:10px;}
.pic_info div.info1{width:450px;}
.left_info{width:262px;float:left;margin:0 8px 10px;font-size:11px;}
.body_right h3{font:bold 14px/20px Arial, Helvetica, sans-serif;color:#56a0b9;background-color:inherit;text-align:center;}
.body_right ul{width:134px;margin:0 auto;}
.body_right ul li{float:left;margin-right:7px;padding:5px 0;}
.contaner1 div.footer_pan{width:730px;}
/*--------------------------------------------------NEWSLETTER END-----------------------------------------------------------*/
/*----------------------------------------- DROP DOWN START --------------------------------------------------------------*/
#smoothmenu1{width:700px;float:right;}
.ddsmoothmenu ul{z-index:100;clear:both;padding: 0;list-style-type: none;color:#fff;background-color:inherit;
text-transform:capitalize !important;width:700px;float:right;font:bold 14px/58px Arial, Helvetica, sans-serif;}
/*Top level list items*/
.ddsmoothmenu ul li{position: relative;display: inline;float: left !important;background:url(images/nav-devider.gif) no-repeat 0 0;width:109px;text-align:center;font-weight:bold;}
.ddsmoothmenu ul li.nodevider{background-image:none;padding-left:0;}
/*Top level menu link items style*/
.ddsmoothmenu ul li a{display:block;color:#fff;padding:0 10px;background-color:inherit;font:bold 14px/58px Arial, Helvetica, sans-serif;text-transform:uppercase;}
* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;font-weight:bold;}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{color: white;background-color:inherit;}
.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/	
color:#fff;background-color:inherit;}
.ddsmoothmenu ul li a:hover,.ddsmoothmenu ul li a.active{
color:#f6ff93;background-color:inherit;font-weight:bold;}
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;right:0;margin-left:0px;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
background: #518aa8;
color:inherit; 
/*background of menu items (default state)*/
width:220px;
}
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{display: list-item;float: none;background-image:none;padding:0px 0px 0px 5px;margin:0;
font-weight:bold;}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{top: 0;}
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: bold 13px/15px Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";text-align: left;margin: 0;border-top-width: 0;
border-bottom: 1px solid #3a6a83;padding:5px 5px 10px 5px;height:auto !important;display:block !important;width:200px;}
.ddsmoothmenu ul li ul li a:hover{color:#3e3e3e;background-color:#77b0ce;}
/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/
/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass{position: absolute;top: 12px;right: 7px;}
.rightarrowclass{position: absolute;top: 6px;right: 5px;}
/* ######### CSS for shadow added to sub menus  ######### */
.ddshadow{position: absolute;left: 0;top: 0;width: 0;height: 0;background: #774310;color:inherit;}
.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/opacity: 0.5;background:none;}
/*----------------------------------------- DROP DOWN END --------------------------------------------------------------*/
.navigation{float:left;width:auto;}
/*-------------------------form------------------------*/
.form{border:1px solid #616161;padding: 20px 20px 14px 20px;margin-bottom:15px;height:100%;overflow:hidden;}
.form2{border:1px solid #616161;padding:20px;margin: 0px auto 15px auto;height:100%;overflow:hidden;width: 644px;}
.form label{
font:bold 13px/26px Arial, Helvetica, sans-serif;width:220px;text-align:right;float:left;}
.form input{
background:url(images/input_bg.gif) no-repeat 0 0;width:348px;height:16px;border:0;padding:5px 0 5px 5px;margin:0 0 7px 13px;
float:left;}
.form2 label{
font:bold 13px/26px Arial, Helvetica, sans-serif;width:220px;text-align:right;float:left;}
.form2 input{background:url(images/input_bg.gif) no-repeat 0 0;width:348px;height:16px;border:0;padding:5px 0 5px 5px;
margin:0 0 7px 13px;float:left;}
.checkbox {
background:url(images/input_bg.gif) no-repeat 0 0;width:18px;height:16px;border:0;padding:5px 0 5px 5px;margin:0 0 7px 13px;
float:left;}
.form input.send_request{width:136px;height:26px;border:0;margin:0 0 7px 233px;padding:0;}
.form2 input.send_request{width:136px;height:26px;border:0;margin:0 0 7px 233px;padding:0;}
.ddsg-pagenav p a{color:#000;background-color:inherit;}
.featured2 a.more1{margin:15px 0 0 0px;font:normal 13px/11px Arial, Helvetica, sans-serif;color:#61aafd;background-color:inherit;
}
.featured2 a.more1:hover{color:#000;background-color:inherit;}
div.bucket {background-color: #FFFFFF;padding: 10px;text-align: center;margin-bottom: 20px;}
td#chromeBg {background-image: url("/_images/chrome_background.gif");padding-left: 7px;padding-right: 7px;}
table#chrome {border-width: 0px;border-spacing: 0px;border-style: none;border-collapse: separate;}
table.contact_card {width: 90%;margin-top: 16px;margin-bottom: 10px;}
table.contact_card td.comp_title {padding: 1px 4px 1px 4px;font-weight: bold;background-color: #d8d8d8;}
table.contact_card td.info {padding: 2px 4px 1px 20px;width: 50%;vertical-align: top;}
div.ichars {text-align: center;}
div.ichars a {font-weight: bold;}
a:link, a:visited, a:active {color: #0080FF;}
a:hover {text-decoration: none;}
/*-------------------------------------------------------------------------------------------------*/
/*-------------------------form------------------------*/
.featured2{height:100%;overflow:hidden;}
.featured2 div.formPart label{font:bold 13px/26px Arial, Helvetica, sans-serif;width:150px;text-align:right;display:block;
float:left;padding-left:30px;padding-top: 10px;height: 25px;}
.featured2 div.formPart input{
background:url(images/input_bg1.gif) no-repeat 0 0;width:348px;height:16px;border:0;padding:5px 60px 5px 5px;margin:0 0 7px 13px;
float:right;}
.featured2 div.formPart input.wpcf7-submit{
background:url(images/send-request.gif) no-repeat 0 0;height:26px;float:right;padding:0;margin:0;border:0;text-indent:-5000px;
}
.featured2 div.formPart input.wpcf7-acceptance{background-image:none;width:16px;height:26px;display:block;padding:0;margin:0;
border:0;text-indent:-5000px;}	
.formPart{border-bottom:1px solid #b3b4b5;padding:10px 0 3px 0;height:100%;overflow:hidden;}
.form input.send_request{width:136px;height:26px;border:0;margin:0 0 7px 233px;padding:0;}
.more-link {float: right;line-height: 35px;}
.form2 textarea {width: 90%;height: 99px;}
#wp_page_numbers ul li{float:left !important;padding-left:3px;padding-right:3px;}

.lizatom-tabs-horizontal { position: relative; margin-top: 40px; font-size: 12px; padding-top: 10px; height: 3700px !important; width: 650px;}
.lizatom-tabs-horizontal dd { display: none; position: absolute; right: 25px; min-width: 90%; background-image: url(../images/tabs/tabs-bg.png); background-repeat: repeat-x; top: 50px; padding: 5%; }
.background { background: #EEE;margin: 0 0 18px 0;border-bottom: dotted 1px #CCC;border-top: dotted 1px #CCC;padding: 5px;
font-weight: bold; }

/*-------------------------Matrix Web Demo------------------------*/
.heading {border:1px solid #6cbcc2;text-align:center;padding:2px 15px;font-weight:bold;}
a.matrix {color:#6cbcc2; text-decoration:none;}
a.matrix:hover{color:#4b9aa1;}
.border {border-right:1px solid #6cbcc2;width:96px;}
.space td {padding-bottom:2px;}
.left-column {float:left;width:200px;}
.head {width:150px;background-color:#6cbcc2;color:#fff;text-align:center;padding-top:5px;padding-bottom:5px;font-weight:bold;}
.right-column{border:1px solid #6cbcc2;width:625px;padding:10px 5px 0 5px;height: 854px;margin-bottom: 20px; margin-left:-20px;margin-top:-326px;float:right;position:relative;top: -35px}

.tab-main{width:300px;display:inline;}

.tab-box a {position:relative;margin-left:10px;border:0px solid #DDD;color:#666666;padding:36px 17px;text-decoration:none;background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/1a.jpg');background-repeat:no-repeat;width:125px;height:135px;float:left;}
.tab-box a.activeLink {background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/1b.jpg');background-repeat:no-repeat;}

.tab-box1 a {position:relative;/*margin-left:175px;*/padding:36px 13px;text-decoration:none; background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/2a.jpg');background-repeat:no-repeat; width:125px;height:135px;float:left;}
.tab-box1 a.activeLink {background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/2b.jpg');background-repeat:no-repeat;}

.tab-box2 a {position:relative;margin-left:10px;padding:36px 13px;text-decoration:none; background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/3a.jpg');background-repeat:no-repeat; width:125px;height:135px;float:left;}
.tab-box2 a.activeLink {background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/3b.jpg');background-repeat:no-repeat;}

.tab-box3 a {position:relative;top:-207px;right:-25px;padding:36px 13px;text-decoration:none; background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/4a.jpg');background-repeat:no-repeat; width:125px;height:135px;float:right;}
.tab-box3 a.activeLink {background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/4b.jpg');background-repeat:no-repeat;}

.tab-box4 a {position:relative;top:-40px;left:15px;padding:36px 13px;text-decoration:none;background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/5a.jpg');background-repeat:no-repeat;width:125px;height:135px;float:left;}
.tab-box4 a.activeLink {background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/5b.jpg');background-repeat:no-repeat;}

.tab-box5 a {position:relative;left:-140px;top:125px;padding:36px 13px;text-decoration:none;background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/6a.jpg');background-repeat:no-repeat;width:125px;height:135px;float:left;}
.tab-box5 a.activeLink {background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/6b.jpg');background-repeat:no-repeat;}

.tab-box6 a {position:relative;left:-285px;top:290px;padding:36px 13px;text-decoration:none;background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/7a.jpg');background-repeat:no-repeat;width:125px;height:135px;float:left;}
.tab-box6 a.activeLink {background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/7b.jpg');background-repeat:no-repeat;}

.tab-box7 a {position:relative;right:-28px;top:-247px;padding:36px 13px;text-decoration:none;background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/8a.jpg');background-repeat:no-repeat;width:125px;height:135px;float:right;}
.tab-box7 a.activeLink {background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/8b.jpg');background-repeat:no-repeat;}

.tab-box8 a {position:relative;right:-175px;top:-82px;padding:36px 13px;text-decoration:none;background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/9a.jpg');background-repeat:no-repeat;width:125px;height:135px;float:right;}
.tab-box8 a.activeLink {background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/9b.jpg');background-repeat:no-repeat;}

.tab-box9 a {position:relative;right:-335px;top:83px;padding:36px 13px;text-decoration:none;background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/10a.jpg');background-repeat:no-repeat;width:125px;height:135px;float:right;}
.tab-box9 a.activeLink {background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/10b.jpg');background-repeat:no-repeat;}

.tab-box10 a {position:relative;margin-left:168px;top:82px;padding:36px 13px 0px;text-decoration:none;background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/11a.jpg');background-repeat:no-repeat;width:125px;height:135px;float:left;}
.tab-box10 a.activeLink {background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/11b.jpg');background-repeat:no-repeat;}

.tab-box11 a {position:relative;margin-left:325px;top:-89px;padding:36px 13px 0px;text-decoration:none;background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/12a.jpg');background-repeat:no-repeat;width:125px;height:135px;float:left;}
.tab-box11 a.activeLink {background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/12b.jpg');background-repeat:no-repeat;}

.tabcontent {position:absolute;top:-20px;margin-left:160px;margin-top: 199px;;bottom:0;color:#6cbcc2;font-size:12px;border:1px solid #024C4A;width:312px;padding:2px;height:505px;text-align:left; background-color:#fff;}

.space td {padding-bottom:3px;}
.hide {display:none;}
/*-------------------------oral matrix Web Demo------------------------*/
a.oral-matrix {color:#57a5a0; text-decoration:none;}
a.oral-matrix:hover{color:#479399;}

.oral-right-column{border:1px solid #57a5a0;width:642px;padding:10px 5px 418px 5px;height:641px;margin-bottom:487px; margin-left:-24px;margin-top:-390px;float:left;position:relative;top:435px;}

.oral-head {width:150px;background-color:#57a5a0;color:#fff;text-align:center;padding-top:5px;padding-bottom:5px;font-weight:bold;}
.tab-oral-main{width:300px;display:inline;}

.tab-oral-box a {position:relative;margin-left:22px;border:0px solid #DDD;color:#666666;padding:36px 17px;text-decoration:none;background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/1.jpg');background-repeat:no-repeat;width:125px;height:139px;float:left;}

.tab-oral-box1 a {position:relative;/*margin-left:175px;*/padding:36px 13px;text-decoration:none; background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/2.jpg');background-repeat:no-repeat; width:125px;height:139px;float:left;}

.tab-oral-box2 a {position:relative;margin-left:10px;padding:36px 13px;text-decoration:none; background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/3.jpg');background-repeat:no-repeat; width:125px;height:139px;float:left;}

.tab-oral-box3 a {position:relative;top:-211px;right:-15px;padding:36px 13px;text-decoration:none; background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/4.jpg');background-repeat:no-repeat; width:125px;height:139px;float:right;}

.tab-oral-box4 a {position:relative;top:-27px;left:29px;padding:36px 13px;text-decoration:none;background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/5.jpg');background-repeat:no-repeat;width:110px;height:139px;float:left;}

.tab-oral-box5 a {position:relative;left:-137px;top:163px;padding:36px 13px;text-decoration:none;background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/6.jpg');background-repeat:no-repeat;width:169px;height:139px;float:left;}

.tab-oral-box6 a {position:relative;left:-309px;top:349px;padding:36px 13px;text-decoration:none;background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/7.jpg');background-repeat:no-repeat;width:125px;height:139px;float:left;}

.tab-oral-box7 a {position:relative;right:-17px;top:-242px;padding:36px 13px;text-decoration:none;background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/8.jpg');background-repeat:no-repeat;width:125px;height:139px;float:right;}

.tab-oral-box8 a {position:relative;right:-171px;top:-47px;padding:36px 13px;text-decoration:none;background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/9.jpg');background-repeat:no-repeat;width:125px;height:139px;float:right;}

.tab-oral-box9 a {position:relative;right:-325px;top:136px;padding:36px 13px;text-decoration:none;background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/10.jpg');background-repeat:no-repeat;width:125px;height:139px;float:right;}

.tab-oral-box10 a {position:relative;margin-left:266px;top:278px;padding:36px 13px 0px;text-decoration:none;background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/11.jpg');background-repeat:no-repeat;width:125px;height:139px;float:left;}

.tab-oral-box11 a {position:relative;margin-left:412px;top:102px;padding:36px 13px 0px;text-decoration:none;background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/12.jpg');background-repeat:no-repeat;width:125px;height:139px;float:left;}

.tab-oral-box12 a {position:relative;top:-240px;left:30px;padding:36px 13px;text-decoration:none; background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/131.jpg');background-repeat:no-repeat; width:110px;height:139px;float:left;}

.tab-oral-box13 a {position:relative;right:-14px;top:-240px;padding:36px 13px;text-decoration:none;background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/14.jpg');background-repeat:no-repeat; width:110px;height:139px;float:right;}

.tab-oral-box14 a {position:relative;top:-72px;left:-6px;padding:36px 13px;text-decoration:none; background-image:url('http://www.sleepdt.com/wp-content/uploads/2013/09/15.jpg');background-repeat:no-repeat; width:110px;height:139px;float:left;}

.tab-oral-content {position:absolute;top:-20px;margin-left:172px;margin-top: 199px;;bottom:0;color:#57a5a0;font-size:12px;width:312px;padding:2px;height:707px;text-align:left; background-color:#fff;}

<!-- ask a question tab design start-->
#tab-container{font-family:Arial,Verdana, Helvetica, sans-serif;font-size:12px;line-height:14px;margin:3em auto;width:500px;overflow:hidden;}
#tab-container ul{list-style:none;list-style-position:outside;width:100%;display:block;padding-top:20px;}
#tab-container ul.tab-menu li{display:block;float:left;position:relative;font-weight:700;padding:5px 10px 5px 10px;background:#417D9E;/*border: 1px solid #ddc;*/border-bottom: none;border-width: 1px;color: #ffffff;cursor:pointer;height:14px;margin-bottom:-1px;margin-right: 2px;border-top-left-radius: 11px;border-top-right-radius:11px}
#tab-container ul.tab-menu li:first-child {margin-left:15px;}
#tab-container ul.tab-menu li.active{background:#6099BE;color:#ffffff;height:15px;border-bottom:0;cursor:pointer}
.tab-top-border {border-bottom:1px solid #d0ccc9;}
.tab-content1{margin:0 auto;background:#efefef;background:#fff;border:1px solid #ddc;border-top-style:none;text-align:left;padding:10px;padding-bottom:20px;font-size:12px;display:none;color:#71C3F3;}
#tab-container div.active{display:block;}
.tab-content1 p.aae{color:#CDCDCD;padding:0px 30px 15px 20px;}
.tab-content1 p.aae_abt{color:#67BAE9; font-size: 13px;}
.tab-content1 h1{line-height:1em;height:28px;font-size:20px;color:#53ADE0;font-weight:bold; padding-top:0px;}
.tab-content1 h2{/*line-height:1em;*/font-size:18px;color:#53ADE0;font-weight:bold;text-align:left;}
.tab-content1 h3{line-height:1em;height: 28px;font-size:14px;color:#53ADE0;font-weight:bold;padding-left:206px;padding-top:35px;}
.ASK{color:#bbb; font-size:59px;font-weight:bold;padding-top:10px;}
.ask-yellow{ background-color: #F49321;bottom:0;color:#FFFFFF;float:right;font-weight:bold;margin-top:18px;     padding:3px;position:relative;text-align:center;width: 250px;}
.ask-yellow1{background-color: #F49321;color:#FFFFFF;font-weight:bold;margin:0 auto;padding:3px;text-align:center;width:250px;}
#wpcf7-f12086-p12087-o1 div.wpcf7 {margin: 0 auto;padding:0;width: 345px;}
p.aae_abt span{background-color: #F49321;padding:0 3px;}
p.aae_abt span a{color:#FFFFFF;}
<!-- ask a question tab design end-->
div.wpcf7-form p{color:#cdcdcd;}
textarea, input.wpcf7-form-control{border:1px solid #B8B8B8;}
.wpcf7-form-control{color:#000000;background-color:#fff;}
p.quest-form {color:#646464;padding-bottom:10px;}

<!------------------new homepage tab css -------------------------->
#home-tab-container{font-family:Arial,Verdana, Helvetica, sans-serif;font-size:12px;line-height:14px;margin:3em auto;width:500px;overflow:hidden;}
#home-tab-container ul{list-style:none;list-style-position:outside;width:100%;display:block;}
#home-tab-container ul.home-tab-menu li{display:block;float:left;position:relative;font-weight:700;padding:5px 50px;background:#6DBAC0;/*border: 1px solid #ddc;*/border-bottom: none;border-width: 1px;color: #ffffff;cursor:pointer;height:14px;margin-bottom:-1px;margin-right:5px;border-top-left-radius: 11px;border-top-right-radius:11px}
#home-tab-container ul.home-tab-menu li:first-child {margin-left:15px;background:#6199BE;}
#home-tab-container ul.home-tab-menu li:last-child {background:#56A59F;}
#home-tab-container ul.home-tab-menu li.active{color:#ffffff;height:20px;border-bottom:0;cursor:pointer; font-size: 15px;}
#news-tab {border:1px solid #d0ccc9;}
#blog-tab {border:1px solid #d0ccc9;}

.home-tab-content3{margin:0 auto;background:#efefef;background:#fff;border:1px solid #ddc;border-top-style:none;text-align:left;padding:10px;padding-bottom:20px;font-size:12px;display:none;color:#6099be;}
.home-tab-content3 p{font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight: 400;padding-left: 15px;color: #404040;}
.home-tab-content3 p.news{color:#898989;padding: 0 30px 15px 9px;line-height: 22px;}
.home-tab-content3 a{color:#78ABCB; text-decoration:none;}
.home-tab-content3 a:hover{text-decoration:underline;}
#home-tab-container div.active{display:block;}
.home-tab-content3 h1{line-height:1em;font-size:22px;color:#73AED0;font-weight:bold;padding-left:9px;margin-bottom: 10px;}


.metaslider{margin-left:3px;}
.home-tab-content1{margin:0 auto;background:#efefef;background:#fff;border:1px solid #ddc;border-top-style:none;text-align:left;padding:10px;padding-bottom:20px;font-size:12px;display:none;color:#6099be;}
.home-tab-content2{margin:0 auto;background:#fff;background:#fff;border:1px solid #ddc;border-top-style:none;text-align:left;padding:10px;padding-bottom:20px;font-size:12px;display:none;color:#71C3F3;}
.home-tab-content1 p{font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight: 400;padding-left: 15px;color: #404040;}
.home-tab-content1 p.news{color:#898989;padding: 0 30px 15px 9px;line-height: 22px;}
.home-tab-content1 a{color:#78ABCB; text-decoration:none;}
.home-tab-content1 a:hover{text-decoration:underline;}
#home-tab-container div.active{display:block;}
.home-tab-content1 h1{line-height:1em;font-size:22px;color:#73AED0;font-weight:bold;padding-left:9px;margin-bottom: 10px;}
.border-btm{border-bottom: 1px solid #DDDDCC; margin-bottom: 10px;padding-bottom: 30px;}
.story-head{margin-bottom: 15px;}
td.blue {background-color:#ADD8E6;}
td.grey {background-color:#EEEEEE;}
a:active.wpss_back  {
color: #FFFFFF;
}
<!------------------  new homepage design css end---------->